body {
	font: 62.5%/150% Helvetica, Arial, sans-serif;
	color: #333;
	text-align: center;
}

img.bg {
min-height: 100%;
min-width: 100%;
width: 100%;
height: auto;
position: fixed;
top: 0;
left: 0;
z-index: -1;
}

.seed {
	position: fixed;
}

div.background {
	background: url('../images/parallax/img-backgroundx.jpg');
	min-height: 100%;
	min-width: 100%;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}

#seed1 {
	background: url('../images/parallax/img-kernel-3.png');
	width: 244px;
	height: 240px;
	top: 400px;
	left: 50%;
	margin-left: 380px;
	z-index: 10;
}

#seed2 {
	background: url('../images/parallax/img-kernel-1.png');
	width: 217px;
	height: 211px;
	margin-left: -193px;
	top: 40px;
	z-index: 10;
}

#seed3 {
	background: url('../images/parallax/img-kernel-2.png');
	width: 227px;
	height: 209px;
	margin-left: -200px;
	top: 450px;
	z-index: 10;
}

#seed4 {
	background: url('../images/parallax/img-kernel-4.png');
	width: 221px;
	height: 220px;
	margin-left: -160px;
	top: 270px;
}


#seed5 {
	background: url('../images/parallax/img-kernel-5.png');
	width: 216px;
	height: 210px;
	left: 50%;
	margin-left: 340px;
	top: 230px;
	z-index: -1;
}


